slotOp {base} | R Documentation

## Extract or Replace Slots

### Description

Operators to extract or replace tbe contents of a slot in a object with a formal class structure.

### Usage

    object@name
    object@name <- value

### Arguments

`object` | An object from a formally defined class.
`name` | The character-string name of the slot.

### Details

These operators support the formal classes of package `methods`. See `slot` for further details.

### See Also

`Extract`, `slot`

[Package Contents]